testing::internal::TypeIdHelper< T > Class Template Reference

`#include <gtest.h>`

## Static Public Attributes

static bool | dummy_ = false

## Detailed Description

### template<typename T>
class testing::internal::TypeIdHelper< T >

Definition at line 6857 of file gtest.h.

## Member Data Documentation

## dummy_

template<typename T >

bool testing::internal::TypeIdHelper< T >::dummy_ = false

static

Definition at line 6862 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h